TAAS - Feature #362

Connect All Banks module with Transaction Modules, Bank Modules
09/02/2024 09:52 AM - Anonymous

Status: New Changes Coding Done Start date: 09/02/2024
Priority: Normal Due date:

Assignee: Nithin PM % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

Currenty Customer Bank widgets are Entrybox. It Cause user might enter different name for a bank. searching value will not match.
so indroduced new master.
Need db field

History

#1 - 10/10/2024 02:58 PM - Junaid M

- Assignee changed from travvise Admin to Nithin PM

#2 - 10/15/2024 10:37 AM - Nithin PM
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70
